<?xml version='1.0' encoding='utf-8'?>
<widget id="io.cordova.malayalamletters" version="1.0.0" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <name>MalayalamLetters</name>
    <preference name="orientation" value="landscape" />
    <description>
        A sample Apache Cordova application that responds to the deviceready event.
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        Apache Cordova Team
    </author>
    <content src="index.html" />
    <plugin name="cordova-plugin-whitelist" spec="1" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <platform name="android">
        <allow-intent href="market:*" />
        <icon density="ldpi" src="res/icon/android/malayalamletter.png" />
        <icon density="mdpi" src="res/icon/android/malayalamletter.png" />
        <icon density="hdpi" src="res/icon/android/malayalamletter.png" />
        <icon density="xhdpi" src="res/icon/android/malayalamletter.png" />
        <icon density="xxxhdpi" src="res/icon/android/malayalamletter.png" />
    </platform>
    <platform name="ios">
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
    </platform>
    <engine name="android" spec="^7.0.0" />
</widget>
